Subject: [bug#46805] [PATCH] guix: ui: Improved error reporting when user file eval fails

From: Xinglu Chen <[email-masked]>
Date: Tue, 23 Mar 2021 14:18:19 +0100

On Fri, Feb 26 2021, Rovanion Luckey wrote:

> Added a specific error message for when the user provided scheme file being
> evaluated in turn fails to load another file. Also clearified the error
> message given on generic system errors, to make it clear where the error
> originates from.

Great, much better than just saying "error: VAR unbound variable".

> Added a specific error message for when the user provided scheme file
> being evaluated in turn fails to load another file. Also clearified

Typo fix, s/clearified/clarified